Intrusion Prevention

MS.PowerPoint.OfficeArt.Atom.Remote.Code.Execution

Description

This indicates a possible attempt to exploit a remote code-execution vulnerability in Microsoft PowerPoint.
The vulnerability is caused by an error when the vulnerable software handles a malformed .PPT file. It allows a remote attacker to execute arbitrary code via sending a crafted .PPT file.

Affected Products

Microsoft PowerPoint 2002 Service Pack 3
Microsoft PowerPoint 2003 Service Pack 3
Microsoft PowerPoint 2007 Service Pack 2
Microsoft Office 2004 for Mac
Microsoft Office 2008 for Mac
Microsoft Office for Mac 2011
Open XML File Format Converter for Mac
Microsoft Office Compatibility Pack for Word, Excel, and PowerPoint 2007 File Formats Service Pack 2
Microsoft PowerPoint Viewer 2007 Service Pack 2

Impact

System Compromise: Remote attackers can gain control of vulnerable systems.

Recommended Actions

Apply patch, available from the web site.
http://www.microsoft.com/technet/security/Bulletin/MS11-022.mspx

CVE References

CVE-2011-0976